/*!
 * Copyright 2019 EPAM Systems
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

/* stylelint-disable color-no-hex */

$COLOR--system-issue: #0274d1;
$COLOR--passed: #87b77b;
$COLOR--product-bug: #ec3900;
$COLOR--test-bug: #f7d63e;
$COLOR--to-investigate: #ffb743;
$COLOR--minor-defect: #aaaaaa;
$COLOR--to-investigate-counter: #ffa00b;
$COLOR--failed: #f36c4a;
$COLOR--skipped: #bdc7cc;
$COLOR--black-2: #393939;
$COLOR--charcoal-grey: #464547;
$COLOR--charcoal: #4a4a4a;
$COLOR--topaz: #1a9cb0;
$COLOR--topaz-hover: #1891a3;
$COLOR--topaz-active: #157f8f;
$COLOR--windows-blue: #428bca;
$COLOR--brownish-grey: #666666;
$COLOR--gray-47: #777777;
$COLOR--gray-60: #999999;
$COLOR--booger: #a3c644;
$COLOR--orange-red: #ff3222;
$COLOR--untested: #334fff;
$COLOR--running: #c5cae9;
$COLOR--steel-grey: #6f898d;
$COLOR--gray-91: #e9e9e9;
$COLOR--white: #f5f5f5;
$COLOR--gray-80: #cccccc;
$COLOR--white-four: #f9f9f9;
$COLOR--light-red: #feecea;
$COLOR--tomato: #ed5a43;
$COLOR--dark-pastel-green: #5cb755;
$COLOR--violet: #c5cae9;
$COLOR--azure: #03a9f4;
$COLOR--blush: #f0baa9;
$COLOR--silver: #d2d7da;
$COLOR--light-yellow: #f5f9ec;
$COLOR--orangish: #fb7848;
$COLOR--tealish: #39c2d7;
$COLOR--tealish-hover: #d7f3f7;
$COLOR--has-permission: #edf4da;
$COLOR--khaki-green: #7f993a;
$COLOR--white-two: #ffffff;
$COLOR--fatal: #c2352b;
$COLOR--greenish-beige: #bed379;
$COLOR--light-blue: #effafb;
$COLOR--organish: #fb7848;
$COLOR--dirty-green: #5f722b;
$COLOR--greenish-grey: #b8d0b0;
$COLOR--go-to-stack-trace: #fafa89;
$COLOR--yellow-greenish: #f6f9ec;
$COLOR--burgundy: #8f0808;
$COLOR--cherry: #be0a0a;
$COLOR--deep-red: #ee0d0d;
$COLOR--dull-red: #f56e6e;
$COLOR--dull-green: #add8a2;
$COLOR--status-warn: #ffd748;
$COLOR--status-info: #55b2eb;
$COLOR--georgia-peach: #ff6c6c;
$COLOR--dark-georgia-peach: #b43b3b;
$COLOR--forest-green: #3f7a30;
$COLOR--light-forest-green: #8cb774;
$COLOR--warning: #ffb945;
$COLOR--warning-light: #fff4e2;
